.table-of-contents ul, .toc ul {
	list-style-type: none;
}

.sg-content > .page_collection_links {
	margin-top: 0.5em;
}

.sg-content {
  margin-top: 0.2em;
  margin-bottom: 0;
  padding-top: 0.5em;
  padding-bottom: 0.3em;
}

.sg-column-block {
	min-height: 325px;
}

.off-canvas-content, .off-canvas-content {
	background: #EEEEEF;
}

.top-bar#sg-in-page-navigation {
	background-color: #312F2F;
	-webkit-box-shadow: inset 0px 4px 16px -1px rgba(0,0,0,0.76);
	-moz-box-shadow: inset 0px 4px 16px -1px rgba(0,0,0,0.76);
	box-shadow: inset 0px 4px 16px -1px rgba(0,0,0,0.76);
	border-bottom: 1px solid #313131;
}

.top-bar#sg-in-page-navigation a{
	color: #EEC83A! important;
	}


.sg-color-dark-gray a {
	color: #F5D33D !important;
}

.sg-color-dark-gray {
	color: #E2E2E2;
	background-color: #36393E;
}

.sg-color-blue {
	/*background-color: #18679E;*/
	background-color: #484B4F;
	color: #E2E2E2;
	box-shadow: 0px 6px 9px rgba(0, 0, 0, 0.4);
}

.sg-color-blue p a {
	color: #F5D33D !important;
}

a:hover {
	color: #B67776;
	/*text-decoration: underline;*/
	/*text-decoration-style: dotted;*/
}

/*a:visited {
	color: #B23D3C;
}*/

.tags a, .details a {
	color: #424242;
	background-color: #fefefe;
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.2);
	padding-top: 0.35em;
	padding-bottom: 0.25em;
	padding-left: 0.45em;
	padding-right: 0.45em;
	border-radius: 3px;
}

.tags a:hover, .details a:hover {
	color: #D03F1B;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1),
				 inset 0px 3px 4px rgba(255, 255, 255, 0.3);
}

.tags {
	line-height: 1.8em !important;
}

.details {
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
	margin-bottom: 1em;
	padding-left: 1em;
	padding-top: 0.3em;
	padding-bottom: 0.4em;
	line-height: 2em;
}

/*#sg-header-title a h3{
	margin: auto;
	vertical-align: middle;
}
*/

.carbox img{
	/*box-shadow: inset 0 0 30px rgba(0, 0, 0, 1);*/
	height: 256px;
/*	margin-top: -1em;
	margin-bottom: -0.2em;*/
	margin-left: auto;
	margin-right: auto;
	border-radius: 4px;
	border: solid 5px rgba(255, 255, 255, 1);
	display: block;

	border-radius: 4px;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.7);
} .carbox img:hover{
	box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.8);
}

.submissiontitle {
	text-align: center;
	margin-top: -.5em;

}
.submissiontitle a {
	color: #fff !important;
}
.dllink, .installlink{
	display: block;
	max-width: 60%;
	min-width: 100px;
  /*width: 40%;*/
	margin-left: auto;
	margin-right: auto;
  margin-bottom: 0.2em;
  padding: 0.5em;
	text-align: center;
	background-color: #adffc2 !important;
}.dllink:hover, .installlink:hover {
	color: rgb(98, 121, 97) !important;
}

.installlink {
  background-color: #ade2ff !important;
}

.sg-gallery-row, .carbox{
	box-shadow: inset 0 0 30px rgba(0, 0, 0, 1);
	background-color: rgba(0, 0, 0, 0.8);
	border-radius: 6px;
	border: solid 2px rgba(100, 100, 100, 0.4);

}
.sg-gallery-row {
  padding-top: 1em;
  color: #fff;
}

.sg-gallery-row a {
  color: #fff;
}

.sg-gallery-row h5 {
  font-size: 1em;
  margin-top: 0.6em;
}

.sg-gallery-row p {
  font-size: 0.8em;
  margin-top: -0.3em;
}

}
.sg-gallery-row .row{
	display:flex;
	align-items:center;
	}

.sg-gallery-row img{
	border-radius: 4px;
	border: solid 5px rgba(232, 232, 232, 1);
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.8);
}

.sg-gallery-row img:hover {
	box-shadow: 0px 5px 12px rgba(0, 0, 0, 0.7);

}

#header {
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.5);
	background-color: #383838;
	color: #EEC83A;
	height: 84px;
	border: none;
}

#header a{
	color: #EEC83A;
}

.login-status {
	color: #F0F0F0;
}

#logo {
	margin-top: 1.2em;
	margin-left: 1em;

}

#header #sg-header-title h3 {
	color: #EEC83A;
	margin-top: 1.2em;
	/*font-family: "Academy" !important;*/
	/*margin-left: 1em;*/
}
.sg-header {
	padding: 0;
	margin-top: auto;
	margin-bottom: auto;
	/*height: ;*/
}

.sg-default-layout {
	margin-top: 2em;
}

#sg-mainmenu {
	/*margin: auto;*/
	margin-top: 1em;
}

#sg-mainmenu .menu > li > a, #sg-mainmenu-mobile .menu > li > a  {
	line-height: inherit;
	padding-top: 0.45em;
	padding-right: 1.2em;
	border: solid 1px #939393;
	background-color: #EBEBEB;
	color: #B23D3C;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .7);
}

#sg-mainmenu .menu > li.active > a, #sg-mainmenu-mobile .menu > li.active > a {
	background-color: #fff;
	color: #B23D3C;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, .7);
}


#sg-mainmenu .menu > li > a:hover, #sg-mainmenu-mobile .menu > li > a:hover {
	background-color: #fff;
	color: #B23D3C;
	box-shadow: 0px 4px 4px rgba(15, 15, 0, .7);
}

.menu li a:hover {
	box-shadow: inset 0px -9px 5px -4px rgba(255,251,196,0.3);

}

.mobile-nav-toggle, .sg-mobilemenu-icon, .mobile-nav-toggle:hover, .sg-mobilemenu-icon:hover  {
	color: #EEC83A;
}

.off-canvas, .off-canvas-wrapper {
	background-color: #383838;
/*	border-style: none dashed none dashed;
	border-width: 4px;*/
}

.modular-row {
/*	border-style: none none dashed none;
	border-width: 1px;*/
	/*border-color: rgba(50, 50, 50, 0.3);*/
}

#sticky-menu {

}

.search-row {
	padding: .5em .5em;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.1),
				inset 0 0 30px #fcfaf9;
	margin-bottom: 1em;
	border: solid 1px rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	max-height: 300px;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #777777;


}

.search-details {
	color: #264d77;
}

.search-title a{
	color: #B23D3C !important;
	pointer-events: all !important;
   	cursor: pointer !important;
}

.search-row a {
	color: #777777;
}

.search-details {
	border-bottom: solid 1px rgba(0, 0, 0, 0.15);
	margin-bottom: 1em;
}

/*box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);*/

.search-item {
	pointer-events: none;
   	cursor: default;
}

.search-item img, .search-item .toctitle, .search-item hr{

	display: none;


}
.search-image {
	margin-left: .4em;
	margin-top: .4em;
	width: 100px;
	height: 100px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
	border-radius: 4px;
}
.search-image img{

	border: solid 1px rgba(0, 0, 0, 0.15);
	border-radius: 4px;

}


.notices * {
	margin-top: 0.8em !important;
}

.page_collection_links {
	background-color: #312F2F;
	margin-bottom: 2em;
	margin-top: -1em;
    padding: auto;
    overflow: hidden;
    box-shadow: inset 0 0 30px rgba(0, 0, 0, 1);
	/*background-color: rgba(0, 0, 0, 0.8);*/
	border-radius: 6px;
	border: solid 2px rgba(100, 100, 100, 0.4);
}

.page_collection_links a{
    display: inline-block;
	color: #EEC83A;
    text-align: center;
    padding: 10px 16px;
}

.page_collection_links a:hover {
    background-color: #111;
}

/* New summary of the main page */

.newssummary{
	display: block;
	position: relative;
	/*width: 80%;*/
  border-radius: 4px;
	margin-bottom: 0.2em;
	padding-left: 0.5em;
	padding-top: 0.5em;
	box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.1),
				inset 0 0 30px #fcfaf9;
	border: solid 1px rgba(0, 0, 0, 0.15);
	/*overflow: hidden;*/
	background-color: rgb(250, 250, 250);
  font-size: 90%;
}

.newssummary p {
  padding-left: 1em;
  padding-right: 1em;
  margin-bottom: 0.2em;
}

/* END SmartGravity UTILITIES */
/* BEGIN NESTED BLOCKQUOTES STYLE OVERRIDES */
blockquote {
  position: relative;
  display: block;
  padding: 0 0 0 1.1875rem;
  border-width: 0 0 0 10px;
  border-style: solid; }
  blockquote blockquote {
    position: static;
    display: block; }
  blockquote p {
    font-size: 1.1rem; }
  blockquote cite {
    display: block;
    text-align: right;
    font-size: 1.2rem; }

blockquote > blockquote > blockquote {
  margin: 0; }
  blockquote > blockquote > blockquote p {
    padding: 15px;
    display: block;
    font-size: 1rem;
    margin-top: 0rem;
    margin-bottom: 0rem; }
  blockquote > blockquote > blockquote > p {
    margin-left: -5.45rem;
    border-style: solid;
    border-width: 1px 1px 1px 10px; }
  blockquote > blockquote > blockquote > blockquote > p {
    margin-left: -7.25rem;
    border-style: solid;
    border-width: 1px 1px 1px 10px; }
  blockquote > blockquote > blockquote > blockquote > blockquote > p {
    margin-left: -9.05rem;
    border-style: solid;
    border-width: 1px 1px 1px 10px; }
  blockquote > blockquote > blockquote > blockquote > blockquote > blockquote > p {
    margin-left: -10.85rem;
    border-style: solid;
    border-width: 1px 1px 1px 10px; }

/* END NESTED BLOCKQUOTES STYLE OVERRIDES */

blockquote {
  border-color: #f6f6f6; }
  blockquote p {
    color: #8a8a8a; }
  blockquote cite {
    color: #8a8a8a; }

blockquote > blockquote > blockquote > p {
  border-color: #F0AD4E;
  border-radius: 3px;
  background: #FCF8F2;
  color: #df8a13; }
  blockquote > blockquote > blockquote > p a {
    color: #b06d0f; }
    blockquote > blockquote > blockquote > p a:hover {
      color: #f2b866; }
blockquote > blockquote > blockquote > blockquote > p {
  border-color: #D9534F;
  background: #FDF7F7;
  color: #b52b27; }
  blockquote > blockquote > blockquote > blockquote > p a {
    color: #8b211e; }
    blockquote > blockquote > blockquote > blockquote > p a:hover {
      color: #de6764; }
blockquote > blockquote > blockquote > blockquote > blockquote > p {
  border-color: #5BC0DE;
  background: #F4F8FA;
  color: #28a1c5; }
  blockquote > blockquote > blockquote > blockquote > blockquote > p a {
    color: #1f7e9a; }
    blockquote > blockquote > blockquote > blockquote > blockquote > p a:hover {
      color: #70c8e2; }
blockquote > blockquote > blockquote > blockquote > blockquote > blockquote > p {
  border-color: #5CB85C;
  background: #F1F9F1;
  color: #3d8b3d; }
  blockquote > blockquote > blockquote > blockquote > blockquote > blockquote > p a {
    color: #2d672d; }
    blockquote > blockquote > blockquote > blockquote > blockquote > blockquote > p a:hover {
      color: #6ec06e; }